A:hover {
	COLOR: #ffffff
}
A:link {
	COLOR: #ffffff
}
A:visited {
	COLOR: #ffffff
}
BODY {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 10pt; TEXT-ALIGN: left; text: #ffffff; link: #ffffff; vlink: #ffffff; alink: #ffffff
}
DIV.smalltext {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 8pt; COLOR: #ffffff;
}

DIV.text {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 10pt; COLOR: #ffffff;
}
DIV.largetext {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 12pt; COLOR: #ffffff;
}
DIV.pix {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 8pt; FONT-STYLE: italic; COLOR: #ffffff;
}
h1 {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 12pt; TEXT-ALIGN: center; COLOR: #ffffff;
}
h2 {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 10pt; TEXT-ALIGN: center; COLOR: #ffffff;
}
h3 {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 8pt; TEXT-ALIGN: center; COLOR: #ffffff;
}
.NavSubItem
{
	margin-left: 15px; COLOR: #ffffff; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 7pt; 
}


